-- German (de) - Translations provided by Tonyleila with help from Xianlung, FViper, MerlinGer, Rakke, Rial, Zuhligan
local Srendarr = _G['Srendarr'] -- grab addon table from global
 
local L = {}

L.Srendarr	= '|c67b1e9S|c4779ce\'rendarr|r'
L.Usage		= '|c67b1e9S|c4779ce\'rendarr|r - Usage: /srendarr lock or unlock to toggle UI movement.'

-- timer strings
L.Time_Seconds			= '%ds'
L.Time_Minutes			= '%dm'
L.Time_Hours			= '%dh'
L.Time_Toggle			= 'T'
L.Time_Passive			= 'P'
L.Time_Cast				= 'Cast'

-- drag overlay labels
L.DragLabel_BuffShort   = 'KURZ'
L.DragLabel_BuffLong    = 'LANG'
L.DragLabel_BuffAll     = 'BUFF'
L.DragLabel_Debuff      = 'DEBUFF'
L.DragLabel_Target      = 'ZIEL'

-- ---------------------------------------------------
-- AURA DATA -----------------------------------------
-- ---------------------------------------------------

-- ---------------------------------------------------
-- WEAPONS -------------------------------------------
-- ---------------------------------------------------

-- TWO HANDED ---------------
L.Aura_Cleave					= 'Trennen^n'
L.Aura_Brawler					= 'Schl\195\164ger^m'
L.Aura_Carve					= 'Schnitzen^n'

--	"kritisches St\195\188rmen^n"	= "Critical Charge",
L.Aura_Stampede						= 'kritisches Toben^n'
--	"kritisches Preschen^n"			= "Critical Rush",

L.Aura_Uppercut					= 'Aufw\195\164rtsschnitt^m'
L.Aura_Dizzying_Swing			= 'verwirrender Schwung^m'
L.Aura_Wrecking_Blow			= 'vernichtender Schlag^m'

L.Aura_Momentum					= 'Momentum^n'
L.Aura_Forward_Momentum			= 'gerichtetes Momentum^n'
L.Aura_Rally					= 'ruhendes Momentum^n'

--'Umkehrschnitt^m'					= 'Reverse Slash',
--'Umkehrschlag^m'					= 'Reverse Slice',
--'Henker^m'						= 'Executioner',


-- ONE HANDED AND SHIELD ----
L.Aura_Puncture					= 'Durchsto\195\159^m'
L.Aura_Pierce_Armor				= 'Durchschlag^m'
L.Aura_Ransack					= 'Durchw\195\188hlen^n'

L.Aura_Low_Slash				= 'niederer Schnitt^m'
L.Aura_Crippling_Slash			= 'verkr\195\188ppelnder Schlag^m'
L.Aura_Deep_Slash				= 'tiefer Schnitt^m'

L.Aura_Shield_Charge			= 'Schildlauf^m'
L.Aura_Invasion					= 'Invasion^f'
L.Aura_Shielded_Assault			= 'Schildsturm^m'

--'defensive Haltung^f'				= 'Defensive Posture',
--'defensiver Stand^m'				= 'Defensive Stance',
--'Magie absorbieren^N'				= 'Absorb Magic',

L.Aura_Power_Bash				= 'Power Bash'
L.Aura_Power_Slam				= 'Power Slam'
L.Aura_Reverberating_Bash		= 'Reverberating Bash'

-- DUAL WEILD ---------------
L.Aura_Twin_Slashes				= 'Doppelschnitte^p'
L.Aura_Blood_Craze				= 'Blutwahn^m' 
L.Aura_Rending_Slashes			= 'Trennschnitte^p'

--	"Unruhe^f"						= "Flurry",
L.Aura_Rapid_Strikes			= 'schnelle St\195\182\195\159e^p'
--	"blendende Wut^f"				= "Blinding Flurry",

--	"Wirbelwind^m"					= "Whirlwind",
L.Aura_Whirling_Blades			= 'wirbelnde Klingen^p'
--	"Stahltornado^m"				= "Steel Tornado",

L.Aura_Sparks					= 'blitzende Klingen^p'
L.Aura_Ember_Explosion			= 'Glutexplosion^p'
L.Aura_Heated_Blades			= 'spr\195\188hende Klingen^p' 

L.Aura_Hidden_Blade				= 'verborgene Klinge^f'
L.Aura_Flying_Blade				= 'fliegende Klinge^f'
L.Aura_Shrouded_Daggers			= 'verh\195\188llte Dolche^p'

-- BOW ----------------------
L.Aura_Poison_Arrow				= 'Giftpfeil^m'
L.Aura_Poison_Injection			= 'Giftinjektion^f'
L.Aura_Venom_Arrow				= 'Giftschuss^m'

L.Aura_Scatter_Shot				= 'Trennschuss^m'
L.Aura_Draining_Shot			= 'entziehender Schuss^m'
L.Aura_Magnum_Shot				= 'gro\195\159er Schuss^m'

L.Aura_Arrow_Spray				= 'Pfeilf\195\164cher^m'
L.Aura_Acid_Spray				= 'S\195\164uref\195\164cher^m'
L.Aura_Bombard					= 'Bombarde^f'

L.Aura_Focused_Aim				= 'Focused Aim'
L.Aura_Lethal_Arrow				= 'Lethal Arrow'

--[[
'Pfeilsalve^f'					= 'Volley',
'verbrannte Erde^f'				= 'Scorched Earth',
'Pfeilhagel^m'					= 'Arrow Barrage',

'Pr\195\164zissionsschuss^m'		= 'Snipe',
't\195\182dlicher Pfeil^m'		= 'Lethal Arrow',
'gezielter Schuss^m'				= 'Focused Aim',
]]--

-- DESTRUCTION STAFF --------
L.Aura_Weakness_To_Elements		= 'Schw\195\164che gegen die Elemente^f'
L.Aura_Elemental_Drain			= 'elementarer Entzug^m'
L.Aura_Elemental_Susceptibility	= 'elementare Anf\195\164lligkeit^f'

-- 'Impuls^m'					= 'Impulse',
L.Aura_Elemental_Ring			= 'elementarer Ring^m'
L.Aura_Pulsar					= 'Pulsar^m'

--[[
'Zerst\195\182rerische Ber\195\188hrung^f'		= 'Destructive Touch',
'Zerst\195\182rerische Faust^f'					= 'Destructive Reach',
'zerst\195\182rerischer Hieb^m'					= 'Destructive Clench',

'elementare Wand^f'								= 'Wall of Elements',
'instabile Elementare Wand^f'					= 'Unstable Wall of Elements',
'elementare Blockade^f'							= 'Elemental Blockade',

'Kraftschlag^m'									= 'Force Shock',
'zermalmender Schlag^m'							= 'Crushing Shock',
'Kraftimpuls^m'									= 'Force Pulse',
]]--

-- RESTORATION STAFF --------
L.Aura_Regeneration				= 'Regeneration^f'
L.Aura_Mutagen					= 'Mutagen^n'
L.Aura_Rapid_Regeneration		= 'rasche Regeneration^f'

L.Aura_Blessing_Of_Protection	= 'Segen des Schutzes^m'
L.Aura_Blessing_Of_Restoration	= 'Segen der Wiederherstellung^m'
L.Aura_Combat_Prayer			= 'Kampfgebet^m'

L.Aura_Steadfast_Ward			= 'standhafter Schutz^m'
L.Aura_Healing_Ward				= 'heilender Schutz^m'
L.Aura_Ward_Ally				= 'Verb\195\188ndeten sch\195\188tzen^m'

L.Aura_Force_Siphon				= 'Kraftabsaugung^f'
L.Aura_Quick_Siphon				= 'schnelle Absaugung^f'
L.Aura_Siphon_Spirit			= 'Geistabsaugung^f'

-- --------------------------
-- ARMOUR -------------------
-- --------------------------

-- LIGHT ARMOUR -------------
L.Aura_Annulment				= 'neutralisierende Magie^f'
L.Aura_Dampen_Magic				= 'd\195\164mpfende Magie^f'
L.Aura_Harness_Magicka			= 'absorbierende Magie^f'

-- MEDIUM ARMOUR ------------
L.Aura_Evasion					= 'Ausweichen^n'
L.Aura_Elude					= 'Entrinnen^n'
L.Aura_Shuffle					= 'Stellungswechsel^m'

-- HEAVY ARMOUR -------------
L.Aura_Immovable				= 'fester Stand^m'
L.Aura_Immovable_Brute			= 'sicherer Stand^m'
L.Aura_Unstoppable				= 'wehrhafter Stand^m'

-- --------------------------
-- GUILDS -------------------
-- --------------------------

-- FIGHTERS GUILD -----------
L.Aura_Expert_Hunter			= 'Meisterj\195\164ger^m'
L.Aura_Evil_Hunter				= 'J\195\164ger des B\195\182sen^m'
L.Aura_Camouflaged_Hunter		= 'getarnter J\195\164ger^m'

--[[
'D\195\164mmerbrecher^m'						= 'Dawnbreaker',
'makelloser D\195\164mmerbrecher^m',			= 'Dawnbreaker of Smiting',
'D\195\164mmerbrecher des Zerschmetterns^m',	= 'Flawless Dawnbreaker',

'Silberbolzen^p'					= 'Silver Bolts',
'Silbersplitter^p'					= 'Silver Shards',
'Silberleine^p'						= 'Silver Leash',
	
'Zirkel des Schutzes^m'				= 'Circle of Protection',
'Untote verbannen^N'				= 'Turn Undead',
'Ring der Erhaltung^m'				= 'Ring of Preservation',
	
'Bestienfalle^f'					= 'Trap Beast',
'nachladende Falle^f'				= 'Rearming Trap',
'leichte Bestienfalle^f'			= 'Lightweight Beast Trap',
]]--

-- MAGES GUILD --------------
L.Aura_Entropy					= 'Entropie^f'
L.Aura_Degeneration				= 'Degeneration^f'
L.Aura_Structured_Entropy		= 'strukturierte Entropie^f'

L.Aura_Equilibrium				= '\195\132quilibrium^n'
L.Aura_Spell_Symmetry			= 'Zaubersymmetrie^f'
L.Aura_Balance					= 'Gleichgewicht^n'

L.Aura_Scalding_Rune 			= 'Sengrune^f'
L.Aura_Fire_Rune				= 'Feuerrune^f'
L.Aura_Volcanic_Rune			= 'Vulkanrune^f'

--[[
'Meteor^m'							= 'Meteor',
'Sternschnuppe^f',					= 'Shooting Star',
'Eiskomet^m',						= 'Ice Comet',
	
L.Aura_Scalding_Rune 			= 'Sengrune^f'
L.Aura_Fire_Rune				= 'Feuerrune^f'
L.Aura_Volcanic_Rune			= 'Vulkanrune^f'

--> ALSO SEE TOGGLED EFFECTS:
'Magierlicht^n'						= 'Magelight',
'inneres Licht^n'					= 'Inner Light',
'strahlendes Magierlicht^n'			= 'Radiant Magelight',
]]--

-- UNDAUNTED ----------------
L.Aura_Inner_Fire				= 'inneres Feuer^n'
L.Aura_Inner_Rage				= 'innere Wut^f'
L.Aura_Inner_Beast				= 'innere Bestie^f'

L.Aura_Bone_Shield				= 'Knochenschild^m'
L.Aura_Bone_Surge				= 'Knochenwoge^f'
L.Aura_Spiked_Bone_Shield		= 'bedornter Knochenschild^m'

--[[
'einfangende Netze^p'				= 'Trapping Webs',
'Schattenseide^f'					= 'Shadow Silk',
'verf\195\164ngliche Netze^p'		= 'Tangling Webs',

'blutiger Altar^m'							= 'Blood Altar',
'Sanguines Altar^Mg'						= 'Sanguine Altar',
'\195\188berflie\195\159ender Altar^m'		= 'Overflowing Altar',

'nekrotische Kugel^f'				= 'Necrotic Orb',
'mystische Kugel^f',				= 'Mystic Orb',
'energetische Kugel^f',				= 'Energy Orb',
]]--

-- --------------------------
-- WORLD --------------------
-- --------------------------

-- SOUL MAGIC ---------------
L.Aura_Soul_Strike				= 'Seelenschlag^m'
L.Aura_Shatter_Soul				= 'Seelenbersten^n'
L.Aura_Soul_Assault				= 'Seelenangriff^m'

L.Aura_Soul_Trap				= 'Seelenfalle^f'
L.Aura_Consuming_Trap			= 'erholende Seelenfalle^f'
L.Aura_Soul_Splitting_Trap		= 'trennende Seelenfalle^f'

-- WEREWOLF -----------------
L.Aura_Roar						= 'Brüllen^n'
L.Aura_Ferocious_Roar			= 'bösartiges Brüllen^n'
L.Aura_Rousing_Roar				= 'stürmisches Brüllen^n'

--[[
'Anspringen^n'					= "Pounce"
'brutales Anspringen^n'			= "Brutal Pounce",
'wildes Anspringen^n'			= "Feral Pounce",
	
'Werwolftransformation^f'		= "Werewolf Transformation",
'Rudelführer^m'					= "Pack Leader",
'Werwolfberserker^m'			= "Werewolf Berserker",
]]--

-- VAMPIRE ------------------
L.Aura_Bat_Swarm				= 'Fledermausschwarm^m'
L.Aura_Clouding_Swarm			= 'einh\195\188llender Schwarm^m'
L.Aura_Devouring_Swarm			= 'verschlingender Schwarm^m'	

L.Aura_Drain_Essence			= 'Essenzentzug^m'
L.Aura_Invigorating_Drain		= 'erfrischender Entzug^m'
L.Aura_Midnight_Drain			= 'mittern\195\164chtlicher Entzug^m'

L.Aura_Mist_Form				= 'Nebelgestalt^f'
L.Aura_Elusive_Mist				= 'fl\195\188chtiger Nebel^m'
L.Aura_Poison_Mist				= 'giftiger Nebel^m'

-- --------------------------
-- ALLIANCE WAR = AVA -------
-- --------------------------

-- ASSAULT ------------------
L.Aura_War_Horn					= 'Kriegshorn^n'
L.Aura_Aggressive_Horn			= 'aggressives Signal^n'
L.Aura_Sturdy_Horn				= 'kraftvolles Signal^n'

L.Aura_Rapid_Maneuver			= 'hastiges Man\195\182ver^n'
L.Aura_Charging_Maneuver		= 'vorpreschendes Man\195\182ver^n'
L.Aura_Retreating_Maneuver		= 'defensives Man\195\182ver^n'

--[[
'Kr\195\164henf\195\188sse^p'						= 'Caltrops',
'hakenbew\195\164hrte Kr\195\164henf\195\188sse^p'	= 'Anti-Cavalry Caltrops',
'gesch\195\164rfte Kr\195\164henf\195\188sse^p'	= 'Razor Caltrops',
]]--

-- SUPPORT ------------------
L.Aura_Barrier					= 'Barriere^f'
L.Aura_Replenishing_Barrier		= 'belebende Barriere^f'
L.Aura_Reviving_Barrier			= 'erfrischende Barriere^f'

L.Aura_Siege_Shield				= 'Belagerungsschild^m'
L.Aura_Propelling_Shield		= 'wuchtender Schild^m'
L.Aura_Siege_Weapon_Shield		= 'Belagerungswaffenschild^m'

L.Aura_Purge					= 'L\195\164uterung^f'
L.Aura_Cleanse					= 'Reinigung^f'
L.Aura_Efficient_Purge			= 'effiziente L\195\164uterung^f'

-- --------------------------
-- CLASS: DRAGONKNIGHT ------
-- --------------------------

-- ARDENT FLAME -------------
L.Aura_Dragonknight_Standard	= 'Drachenritter-Standarte^f'
L.Aura_Shifting_Standard		= 'bewegliche Standarte^f'
L.Aura_Standard_of_Might		= 'Standarte der Macht^f'

L.Aura_Searing_Strike			= 'versengender Schlag^m'
L.Aura_Unstable_Flame			= 'instabile Flamme^f'
L.Aura_Burning_Embers			= 'brennende Glut^f'

L.Aura_Fiery_Breath				= 'feuriger Odem^m'
L.Aura_Burning_Breath			= 'brennender Odem^m'
L.Aura_Engulfing_Flames			= 'einh\195\188llende Flammen^p'

--[[
'feuriger Griff^m'				= 'Fiery Grip',
'st\195\164rkende Ketten^p'		= 'Empowering Chains',	
'verl\195\164ngerte Ketten^p'	= 'Extended Chains',

 --> Also SEE TOGGLED EFFECTS:
'Inferno^n'						= 'Inferno', 
'Flammen des Vergessens^f'		= 'Flames Of Oblivion',
'Flammenmeer^f'					= 'Sea Of Flames',
]]--

-- DRACONIC POWER -----------
L.Aura_Spiked_Armor             = 'gespickte R\195\188stung^f'
L.Aura_Volatile_Armor           = 'explosive R\195\188stung^f'
L.Aura_Razor_Armor              = 'Klingenr\195\188stung^f'
 
L.Aura_Dark_Talons              = 'dunkle Krallen^p'
L.Aura_Burning_Talons           = 'brennende Krallen^p'
L.Aura_Choking_Talons           = 'w\195\188rgende Krallen^p'
 
L.Aura_Dragon_Blood             = 'Drachenblut^n'
L.Aura_Green_Dragon_Blood       = 'gr\195\188nes Drachenblut^n'
L.Aura_Coagulating_Blood        = 'gerinnendes Blut^n'
 
L.Aura_Reflective_Scale         = 'reflektierende Schuppe^f'
L.Aura_Reflective_Plate         = 'reflektierende Platte^f'
L.Aura_Dragon_Fire_Scale        = 'Drachenfeuerschuppe^f'

--[[
'Inhalieren^n'						= 'Inhale', 			
'tiefer Odem^m'						= 'Deep Breath', 			
'Essenzentzug^m'					= 'Draw Essence',
]]--

-- EARTHEN HEART ------------
L.Aura_Magma_Armor				= 'Magmar\195\188stung'
L.Aura_Magma_Shell				= 'Magmaschale^f'
L.Aura_Corrosive_Armor			= 'korrosive R\195\188stung^f'

L.Aura_Stonefist				= 'Steinfaust^f'
L.Aura_Obsidian_Shard			= 'Obsidianscherbe^f'
L.Aura_Stone_Giant				= 'Steinriese^m'

L.Aura_Obsidian_Shield			= 'Obsidianschild^m'
L.Aura_Fragmented_Shield		= 'Fragmented Shield'
L.Aura_Igneous_Shield			= 'eruptiver Schild^m'

L.Aura_Petrify					= 'Versteinern^n'
L.Aura_Fossilize				= 'Fossilieren^n'
L.Aura_Shattering_Rocks			= 'berstende Felsen^p'

L.Aura_Ash_Cloud				= 'Aschenwolke^f'
L.Aura_Cinder_Storm				= 'Schlackensturm^m'
L.Aura_Eruption					= 'Eruption^f'

-- --------------------------
-- CLASS: SORCERER = MAGE ---
-- --------------------------

-- DAEDRIC SUMMONING --------
L.Aura_Summon_Storm_Atronach	= 'Sturmatronachen beschw\195\182ren^N'
L.Aura_Greater_Storm_Atronach	= 'gr\195\182\195\159erer Sturmatronach^N'
L.Aura_Summon_Charged_Atronach	= 'geladenen Atronachen beschw\195\182ren^N'

L.Aura_Daedric_Curse			= 'daedrischer Fluch^m'
L.Aura_Explosive_Curse			= 'explosiver Fluch^m'
L.Aura_Velocious_Curse			= 'b\195\182sartiger Fluch^m'

L.Aura_Conjured_Ward			= 'beschworener Schutz^m'
L.Aura_Empowered_Ward			= 'bem\195\164chtigter Schutz^m'
L.Aura_Hardened_Ward			= 'geh\195\164rteter Schutz^m'

--[[
'beschworener Schutz^m'						= 'Conjured Ward',
'bem\195\164chtigter Schutz^m'					= 'Empowered Ward',
'geh\195\164rteter Schutz^m'					= 'Hardened Ward',

--> ALSO SEE TOGGLED EFFECTS
'gebundene R\195\188stung^f'					= 'Bound Armor',
'gebundene Wehr^f'								= 'Bound Armaments',
'gebundene Ägis^f' 								= 'Bound Aegis',

'Zwielichtschwinge beschw\195\182ren^N'		= 'Summon Winged Twilight',
'Zwielichtmatriarchin beschw\195\182ren^N'		= 'Summon Restoring Twilight',
'Zwielichtwahrerin beschw\195\182ren^N'		= 'Summon Twilight Matriarch',

'instabiler Begleiter^m'						= 'Unstable Familiar',
'instabiler Clannbann^m'						= 'Unstable Clannfear',
'explosiver Begleiter^m'						= 'Volatile Familiar',
]]--

-- DARK MAGIC ---------------
L.Aura_Negate_Magic				= 'Magienegation^f'
L.Aura_Absorption_Field			= 'Absorbtionsfeld^n'
L.Aura_Suppression_Field		= 'Unterdr\195\188ckungsfeld^n'

L.Aura_Crystal_Shard			= 'Kristallscherbe^f'
L.Aura_Crystal_Blast			= 'Kristallexplosion^p'
L.Aura_Crystal_Fragments		= 'Kristallfragmente^p'

L.Aura_Encase					= 'Einh\195\188llen^n'
L.Aura_Restraining_Prison		= 'zersplitterndes Gef\195\164ngnis^n'
L.Aura_Shattering_Prison		= 'zur\195\188ckhaltendes Gef\195\164ngnis^n'

L.Aura_Rune_Prison				= 'Runengef\195\164ngnis^n'
L.Aura_Rune_Cage				= 'Runenk\195\164fig^m'
L.Aura_Weakening_Prison			= 'schw\195\164chendes Gef\195\164ngnis^n'

L.Aura_Dark_Exchange			= 'Dark Exchange'
L.Aura_Dark_Conversion			= 'Dark Conversion'
L.Aura_Dark_Deal				= 'Dark Deal'

--[[
'daedrische Minen^p'			= 'Daedric Mines',
'daedrisches Minenfeld^p'		= 'Daedric Minefield',
'daedrisches Grabmal^p'			= 'Daedric Tomb',
]]--

-- STORM CALLING ------------
L.Aura_Mages_Fury				= 'Magierzorn^m'
L.Aura_Endless_Fury				= 'endloser Zorn^m'
L.Aura_Mages_Wrath				= 'Magierrage^m'

L.Aura_Lightning_Form			= 'Lightning Form'
L.Aura_Boundless_Storm			= 'Boundless Storm'
L.Aura_Thundering_Presence		= 'Thundering Presence'

L.Aura_Surge					= 'Woge^f'
L.Aura_Critical_Surge			= 'kritische Woge^f'
L.Aura_Power_Surge				= 'Kraftwoge^f'

L.Aura_Bolt_Escape				= 'Funkenschlag^m'
L.Aura_Ball_of_Lightning		= 'Funkenzug^m'
L.Aura_Streak					= 'Blitzschlag^m'

--[[
'\195\156berladung^f'							= 'Overload',
'Kraft\195\188berladung^f'						= 'Power Overload',
'Energie\195\188berladung^f'					= 'Energy Overload',

'Blitzfeld^n'									= 'Lightning Splash',
'Blitzfluss^m'									= 'Liquid Lightning',
'Blitzflut^f'									= 'Lightning Flood',
]]--

-- --------------------------
-- CLASS: NIGHTBLADE --------
-- --------------------------

-- ASSASSINATION ------------
L.Aura_Teleport_Strike			= 'Teleportationsschlag^m'
L.Aura_Ambush					= 'Hinterhalt^m'
L.Aura_Lotus_Fan				= 'Lotusf\195\164cher^m'

L.Aura_Blur						= 'Verschwimmen^n'
L.Aura_Double_Take				= 'doppeltes Spiel^n'
L.Aura_Mirage					= 'Schim\195\164re^f'

L.Aura_Mark_Target				= 'Zielmarkierung^f'
L.Aura_Piercing_Mark			= 'durchdringende Markierung^f'
L.Aura_Reaping_Mark				= 'Zeichen des Schnitters^n' -- 'Reaper's Mark'

L.Aura_Haste					= 'Hast^f'
L.Aura_Focused_Attacks			= 'konzentrierte Angriffe^p'
L.Aura_Incapacitate				= '\195\156berw\195\164ltigen^n'

--[[
'Todessto\195\159^m'						= 'Death Stroke',
'\195\188berw\195\164ltigender Schlag^m'	= 'Incapacitating Strike',
'Seelenernte^f'								= 'Soul Harvest',
]]--

-- SHADOW -------------------
L.Aura_Consuming_Darkness		= 'verschlingende Finsternis^f'
L.Aura_Bolstering_Darkness		= 'st\195\188tzende Dunkelheit^f'
L.Aura_Veil_of_Blades			= 'Schleier der Klingen^m'

L.Aura_Shadow_Cloak				= 'Schattenmantel^m'
L.Aura_Shadowy_Disguise			= 'Schattenkleid^n'
L.Aura_Dark_Cloak				= 'Dunkelmantel^m' -- dunkler Mantel^m

L.Aura_Veiled_Strike			= 'verschleierter Schlag^m'
L.Aura_Concealed_Weapon			= 'verborgene Waffe^f'
L.Aura_Surprise_Attack			= '\195\156berraschungsangriff^m'

L.Aura_Path_of_Darkness			= 'Pfad der Dunkelheit^m'
L.Aura_Refreshing_Path			= 'erneuernder Pfad^m'
L.Aura_Twisting_Path			= 'windender Pfad^m'

L.Aura_Aspect_of_Terror			= 'Aspekt des Schreckens^m'
L.Aura_Mass_Hysteria			= 'Massenhysterie^f'
-- 	"Manifestation des Schreckens^f" 	= "Manifestation of Terror",

L.Aura_Summon_Shade				= 'Schatten beschw\195\182ren^N'
L.Aura_Dark_Shades				= 'Dunkle Schatten^n'
L.Aura_Shadow_Image				= 'Schattenabbild^n'

-- SIPHONING ----------------
L.Aura_Soul_Shred				= 'Seelenfetzen^n'
L.Aura_Soul_Siphon				= 'Seelensiphon^m'
L.Aura_Soul_Tether				= 'Seelenfessel^n'

L.Aura_Strife					= 'Unfriede^m'
L.Aura_Funnel_Health			= 'Lebensflu\195\159^m'
L.Aura_Swallow_Soul				= 'Seelenschlingen^n'

L.Aura_Agony					= 'Qual^f'
L.Aura_Malefic_Wreath			= 'b\195\182sartiger Kranz^m'
L.Aura_Prolonged_Suffering		= 'verl\195\164ngertes Leiden^n'

L.Aura_Cripple					= 'Verkr\195\188ppeln^n'
L.Aura_Crippling_Grasp			= 'verkr\195\188ppelnder Griff^m'
L.Aura_Debilitate				= 'Entkr\195\164ftung^f'

L.Aura_Drain_Power				= 'Kraftentzug^m'
L.Aura_Power_Extraction			= 'Kraftextraktion^m' -- Essenzentzug^m
L.Aura_Sap_Essence				= 'Essenzsog^m'

--[[
--> ALSO SEE TOGGLED EFFECTS
'auslaugende Schl\195\164ge^p'		= 'Siphoning Strikes',
'entziehende Angriffe^p'			= 'Leeching Strikes',
'auslaugende Angriffe^p'			= 'Siphoning Attacks',
]]--

-- --------------------------
-- CLASS: TEMPLAR -----------
-- --------------------------

-- AEDRIC SPEAR -------------
-- 'Rundumschlag^m',				='Radial Sweep',
L.Aura_Empowering_Sweep			= 'verst\195\164rkender Schwung^m'
-- 'Sichelschwung^m'				='Crescent Sweep',

-- 'durchdringender Wurfspeer^m'	= 'Piercing Javelin',
-- 'Polarlich-Wurfspeer^m'			= 'Aurora Javelin',
L.Aura_Binding_Javelin			= 'bindender Wurfspeer^m'

L.Aura_Focused_Charge			= 'fokussierter Ansturm^m'
L.Aura_Explosive_Charge			= 'explosiver Ansturm^m'
L.Aura_Toppling_Charge			= 'niederschlagender Ansturm^m'

L.Aura_Sun_Shield				= 'Sonnenschild^m'
L.Aura_Radiant_Ward				= 'strahlender Schutz^m'
L.Aura_Blazing_Shield			= 'lodernder Schild^m'

--[[
'Speerscherben^p'				= 'Spear Shards',
'leuchtende Scherben^p'			= 'Luminous Shards',
'lodernder Speer^m'				= 'Blazing Spear',
]]--

-- DAWNS WRATH --------------
L.Aura_Sun_Fire					= 'Sonnenfeuer^n'
L.Aura_Vampires_Bane			= 'Fluch der Vampire^m'
L.Aura_Reflective_Light			= 'reflektierendes Licht^n'

L.Aura_Dark_Flare				= 'dunkles Aufleuchten^n'

L.Aura_Backlash					= 'R\195\188ckwirkung^f'
L.Aura_Purifying_Light			= 'reinigendes Licht^n'
L.Aura_Power_of_the_Light		= 'Macht des Lichts^f'

L.Aura_Eclipse					= 'Eklipse^f'
L.Aura_Total_Dark				= 'totale Verfinsterung^f'
L.Aura_Unstable_Core			= 'instabiles Zentrum^n'

L.Aura_Blinding_Light			= 'blendendes Licht^n'
L.Aura_Searing_Light			= 'versengendes Licht^n'
L.Aura_Blinding_Flashes			= 'blendende Blitze^p'

--[[
'Nova^f'							= 'Nova',
'solares Gef\195\164ngnis^n'= 		= 'Solar Prison',
'solare St\195\182rung^f'= 			= 'Solar Disturbance',
]]--

-- RESTORING LIGHT ----------
L.Aura_Remembrance				= 'Gedenken^n'
-- "Ritus des \195\156bergangs^m" 		= "Rite of Passage",
-- "ge\195\188bte Inkantation^f" 		= "Practiced Incarnation",

L.Aura_Honor_The_Dead			= 'Ehrung der Toten^f'
--	"hastige Zeremonie^f",			= "Rushed Ceremony",
--	"Hauch des Lebens^m",			= "Breath of Life",

L.Aura_Lingering_Ritual			= 'best\195\164ndiges Ritual^n'
-- "heilendes Ritual^n",			= "Healing Ritual",
-- "Ritual der Wiedergeburt^n",		= "Ritual of Rebirth",

L.Aura_Restoring_Aura			= 'wiederherstellende Aura^f'
L.Aura_Radiant_Aura				= 'strahlende Aura^f'
--	"Bu\195\159e^f" 				= "Repentance",

L.Aura_Cleansing_Ritual			= 'reinigendes Ritual^n'
L.Aura_Extended_Ritual			= 'verl\195\164ngertes Ritual^n'
L.Aura_Purifying_Ritual			= 'heilendes Ritual^n'

L.Aura_Rune_Focus				= 'Runenfokus^m'
L.Aura_Channeled_Focus			= 'konzentrierter Fokus^m'
L.Aura_Restoring_Focus			= 'wiederherstellender Fokus^m'

-- ---------------------------------------------------
-- TOGGLED EFFECTS -----------------------------------
-- ---------------------------------------------------

L.Toggled_Inferno					= 'Inferno^n'
L.Toggled_Flames_Of_Oblivion		= 'Flammen des Vergessens^f'
L.Toggled_Sea_Of_Flames				= 'Flammenmeer^f'

L.Toggled_Unstable_Familiar			= 'instabiler Begleiter^m'
L.Toggled_Unstable_Clannfear		= 'instabiler Clannbann^m'
L.Toggled_Volatile_Familiar			= 'explosiver Begleiter^m'

L.Toggled_Summon_Winged_Twilight	= 'Zwielichtschwinge beschw\195\182ren^N'
L.Toggled_Summon_Restoring_Twilight	= 'Zwielichtmatriarchin beschw\195\182ren^N'
L.Toggled_Summon_Twilight_Matriarch	= 'Zwielichtwahrerin beschw\195\182ren^N'

L.Toggled_Bound_Armor				= 'gebundene R\195\188stung^f'
L.Toggled_Bound_Armaments			= 'gebundene Wehr^f'
L.Toggled_Bound_Aegis				= 'gebundene Ägis^f'

L.Toggled_Siphoning_Strikes			= 'auslaugende Schl\195\164ge^p'
L.Toggled_Leeching_Strikes			= 'entziehende Angriffe^p'
L.Toggled_Siphoning_Attacks			= 'auslaugende Angriffe^p'

L.Toggled_Magelight					= 'Magierlicht^n'
L.Toggled_Inner_Light				= 'inneres Licht^n'	
L.Toggled_Radiant_Magelight			= 'strahlendes Magierlicht^n'

-- ---------------------------------------------------
-- DAMAGE SHIELDS ------------------------------------
-- ---------------------------------------------------

L.DamageShield_Shielded_Assault		= 'Schildsturm^m'
--	"Schildlauf^m" 						= "Shield Charge",
--	"Invasion^f"						= "Invasion",

L.DamageShield_Brawler				= 'Schl\195\164ger^m'
--	"Trennen^n" 						= "Cleave",
--	"Schnitzen^n" 						= "Carve",

L.DamageShield_Steadfast_Ward		= 'standhafter Schutz^m'
L.DamageShield_Ward_Ally			= 'Verb\195\188ndeten sch\195\188tzen^m'
L.DamageShield_Healing_Ward			= 'heilender Schutz^m'

L.DamageShield_Annulment			= 'neutralisierende Magie^f'
L.DamageShield_Dampen_Magic			= 'd\195\164mpfende Magie^f'
L.DamageShield_Harness_Magicka		= 'absorbierende Magie^f'

L.DamageShield_Bone_Shield			= 'Knochenschild^m'
L.DamageShield_Bone_Surge			= 'Knochenwoge^f'
L.DamageShield_Spiked_Bone_Shield	= 'bedornter Knochenschild^m'

L.DamageShield_Barrier				= 'Barriere^f'
L.DamageShield_Replenishing_Barrier	= 'belebende Barriere^f'
L.DamageShield_Reviving_Barrier		= 'erfrischende Barriere^f'

L.DamageShield_Siege_Shield			= 'Belagerungsschild^m'
L.DamageShield_Propelling_Shield	= 'wuchtender Schild^m'
L.DamageShield_Siege_Weapon_Shield	= 'Belagerungswaffenschild^m'

L.DamageShield_Obsidian_Shield		= 'Obsidianschild^m'
L.DamageShield_Fragmented_Shield	= 'Fragmented Shield'
L.DamageShield_Igneous_Shield		= 'eruptiver Schild^m'

L.DamageShield_Conjured_Ward		= 'beschworener Schutz^m'
L.DamageShield_Empowered_Ward		= 'bem\195\164chtigter Schutz^m'
L.DamageShield_Hardened_Ward		= 'geh\195\164rteter Schutz^m'

L.DamageShield_Sun_Shield			= 'Sonnenschild^m'
L.DamageShield_Radiant_Ward			= 'strahlender Schutz^m'
L.DamageShield_Blazing_Shield		= 'lodernder Schild^m'

-- ---------------------------------------------------
-- VAMP & LYCAN EFFECTS ------------------------------
-- ---------------------------------------------------

L.VampLycan_Fed_on_Ally				= 'Fed on Ally'	-- SAME IN GERMAN (NOT YET TRANSLATED)
L.VampLycan_Fed_on_ally				= 'Fed on ally'	-- SAME IN GERMAN (NOT YET TRANSLATED)

L.VampLycan_Supernatural_Recovery	= '\195\188bernat\195\188rliche Erholung^f'

L.VampLycan_Stage_1_Vampirism		= 'Vampirismus: Phase 1'
L.VampLycan_Stage_2_Vampirism		= 'Vampirismus: Phase 2'
L.VampLycan_Stage_3_Vampirism		= 'Vampirismus: Phase 3'
L.VampLycan_Stage_4_Vampirism		= 'Vampirismus: Phase 4'

L.VampLycan_Vampirism				= 'Vampirismus^m'
L.VampLycan_Lycanthropy				= 'Lykanthropie^f'
L.VampLycan_Call_of_the_Pack		= 'Call of the Pack' -- MISSING
L.VampLycan_Sanies_Lupinus			= 'Sanies Lupinus' 	-- SAME IN GERMAN

-- ---------------------------------------------------
-- PASSIVE COMPARE -----------------------------------
-- ---------------------------------------------------

L.Passive_Mundus					= 'Segen:'
L.Passive_KeepBonus					= 'Keep Bonus' -- MISSING
L.Passive_ScrollBonus				= 'Scroll Bonus' -- MISSING
L.Passive_Emperorship				= 'Emperorship' -- MISSING
L.Passive_SoulSummons				= 'Seelenbeschwörung' -- MISSING

-- ---------------------------------------------------
-- SETTINGS ------------------------------------------
-- ---------------------------------------------------

-- dropdown menus
L.DropGrowth1           = 'Hoch'
L.DropGrowth2           = 'Runter'
L.DropGrowth3           = 'Links'
L.DropGrowth4           = 'Links (Zentriert)'
L.DropGrowth5           = 'Rechts'
L.DropGrowth6           = 'Rechts (Zentriert)'
L.DropSort1             = 'Verbleibende Zeit'
L.DropSort2             = 'Talent Name'
L.DropTimer1            = 'Über Icon'
L.DropTimer2            = 'Unter Icon'
L.DropTimer3            = 'Oberhalb Icon'
L.DropTimer4            = 'Versteckt'

-- tabs
L.TabButton1            = 'Allgemein'
L.TabButton2            = 'Kurze Buffs'
L.TabButton3            = 'Lange Buffs'
L.TabButton4            = 'Debuffs'
L.TabButton5            = 'Ziel Buffs'
L.TabButton6            = 'Profile'
L.TabHeader1            = 'Allgemeine Einstellungen'
L.TabHeader2            = 'Kurze & kombinierte Buff Fenster Einstellungen'
L.TabHeader3            = 'Lange Buff Fenster Einstellungen'
L.TabHeader4            = 'Debuff Fenster Einstellungen'
L.TabHeader5            = 'Ziel Buff Fenster Einstellungen'
L.TabHeader6            = 'Profile Einstellungen'



-- example aura names
L.ExampleAura1 = 'Buff'
L.ExampleAura2 = 'Noch ein Buff'
L.ExampleAura3 = 'Und noch ein Buff'
L.ExampleAura4 = 'Debuff'
L.ExampleAura5 = 'Noch ein Debuff'
L.ExampleAura6 = 'Und noch ein Debuff'
L.ExampleAura7 = 'Zeitliche Aura (Lang)'
L.ExampleAura8 = 'Umschaltbare Aura'
L.ExampleAura9 = 'Passive Aura'

-- settings: general tab (1)
L.GeneralAnchorDesc = 'Entsperren um die Auren Anker mit der Maus bewegbar zu machen. Der Reset Button setzt alle Anker wieder an die ursprüngliche Position zurück.'
L.GeneralAnchorLock = 'Sperren'
L.GeneralAnchorUnlock = 'Entsperren'
L.GeneralAnchorReset = 'Zurücksetzen'
L.GeneralOnlyCombat = 'Nur im Kampf zeigen'
L.GeneralOnlyCombatTip = 'Legt fest ob alle Auren Fenster nur im Kampf sichtbar sind.'
L.GeneralCombine = 'Buffs Kombinieren'
L.GeneralCombineTip = 'Legt fest ob kurze und lange Buffs in der selben Leiste angezeigt werden sollen oder in 2 Leisten aufgeteilt.\n\nBei der geteilten Einstellung werden Buffs über einer Minute dauer in einem Fenster zusammen mit den Passiven Buffs angezeigt.'
L.GeneralTarget = 'Zeige Ziel Auren'
L.GeneralTargetTip = 'Legt fest ob Buffs auf dem aktuellen Ziel angezeigt werden\'s Lange Buffs, Umschaltbare and Passive jeweil in einem seperatem Fenster.'
L.GeneralDebuff = 'Zeige Debuffs'
L.GeneralDebuffTip = 'Legt fest ob Debuffs in einem seperatem Fenster angezeigt werden. Achtung durch die geringen informationen die Addons auslesen können können die Zeitangaben ungenau sein. Es kann nicht festgestellt werden ob das Ziel tot ist oder sich gereinigt hat.'
L.GeneralDebuffWarn = 'Kann durch API Beschränkungen ungenau sein.'
L.GeneralHeaderFiltersPlayer = 'Aura Filter: Spieler'
L.GeneralHeaderFiltersTarget  = 'Aura Filter: Ziel'
L.GeneralSoulSummons = 'Zeige Seelenbeschwörung abklingzeigt'
L.GeneralSoulSummonsTip = 'Legt fest ob die \'aura\' des passiven Talents Seelenbeschwörung angezeigt werden soll oder nicht.'
L.GeneralToggle = 'Zeige Umschaltbare Buffs'
L.GeneralToggleTip = 'Set whether toggled buffs with no set duration are displayed or not.\n\nEg: Unstable Familiar'
L.GeneralPassive = 'Zeige Passive Buffs'
L.GeneralPassiveTip = 'Legt fest ob passive buffs angezeigt werden oder nicht.\n\nz.B. Mundus Segen'
L.GeneralCyrodiil = 'Zeige Cyrodiil Boni'
L.GeneralCyrodiilTip = 'Legt fest ob die Buffs die man wären der schlacht im Cyrodiil AvA angezeigt werden.\n\nBenötigt: Zeige Passive Buffs'
L.GeneralDisguise = 'Zeige Verkleidungen'
L.GeneralDisguiseTip = 'Legt fest ob angelegte Verkleidungen angezeigt werden.\n\nBenötigt: Zeige Passive Buffs'
L.GeneralMundus = 'Zeige Mundus Segen'
L.GeneralMundusTip = 'Legt fest ob Mundus Stein Segen angezeigt werden.\n\nBenötigt: Zeige Passive Buffs'
L.GeneralVampLycan = 'Zeige Vampir / Werwolf'
L.GeneralVampLycanTip = 'Legt fest ob Vampirismus and Lykanthropie Buffs angezeigt werden.\n\nBenötigt: Zeige Passive Buffs'

-- ---------------------------------------------------
-- Some TRANSLATION FROM HERE ON ARE MISSING ----------
-- ---------------------------------------------------

-- settings: style tabs (2-4) - base

L.WindowAlpha = 'Fenster Transparenz'
L.WindowAlphaTip = 'Set how opaque this aura window is when visible. A setting of 100 makes the window fully opaque.'
L.WindowScale = 'Fenster Größe'
L.WindowScaleTip = 'Set the size of this aura window as a percentage. A setting of 100 is the default size.'
L.WindowGrowth = 'Aura Erweiterungs Richtung'
L.WindowGrowthTip = 'Set which direction new auras will grow from the anchor point. For the Centered settings, auras will grow either side of the anchor with ordering determined by the Left/Right prefix.\n\nNote that when displayed horizontally, the name and bar are hidden automatically.'
L.WindowPadding = 'Aura Erweiterungs Abstand'
L.WindowPaddingTip = 'Leget den Abstand zwischen jeder angezeigten Aura fest.'
L.WindowSort = 'Aura Reihenfolge'
L.WindowSortTip = 'Set how auras are sorted. Either by alphabetical name or by remaining duration. When sorting by duration, passive and toggled abilities will always show first followed by timed abilities with those that will fade first furthest away from the anchor.'
L.WindowIconOn = 'Zeige Fähigkeitsicon rechts'
L.WindowIconOnTip = 'Set whether the aura\'s icon is shown on the right or the left of the name label and statusbar timer when displaying vertically.'
L.WindowShowNameBar = 'Zeige Fähigkeitsname & Zeitleiste'
L.WindowShowNameBarTip = 'Set whether the ability name and the statusbar timer should be shown when auras are set to grow vertically.'
L.WindowTooltips = 'Zeige Fähigkeitsname im Tooltip'
L.WindowTooltipsTip = 'Set whether to show the ability name in a mouseover tooltip (over the icon) for each aura.'

-- settings: style tabs (2-4) - name
L.WindowNameHeader = 'Fähigkeitsnamen Text'
L.WindowNameFont = 'Names Stil'

-- settings: style tabs (2-4) - timer
L.WindowTimerHeader = 'Zeitanzeige Text'
L.WindowTimerShowTP = 'Zeige Zeit für Umschaltbare & Passive'
L.WindowTimerShowTPTip = 'Set whether the timer label is shown for (T)oggled and (P)passive abilities. When disabled, the timer label will be hidden for auras without a duration.'
L.WindowTimerHorz = 'Zeitanzeige Position: Horizontal'
L.WindowTimerHorzTip = 'Set the timer\'s position for each aura when displaying horizontally. A setting of Hidden will stop the timer label showing for any auras.'
L.WindowTimerVert = 'Zeitanzeige Position: Vertikal'
L.WindowTimerVertTip = 'Set the timer\'s position for each aura when displaying vertically. A setting of Hidden will stop the timer label showing for any auras.'
L.WindowTimerFont = 'Zeitanzeige Stil'

-- settings: style tabs (2-4) - bar
L.WindowBarHeader = 'Zeitanzeigen Leiste'
L.WindowBarGloss = 'Glänzende Leisten'
L.WindowBarGlossTip = 'Set whether the timer bar\'s should be glossy when displayed.'
L.WindowBarWidth = 'Leisten Breite'
L.WindowBarWidthTip = 'Set how wide the timer bar\'s should be when displayed.'
L.WindowBarTimed = 'Farbe: Zeitliche Auren'
L.WindowBarTimedTip = 'Set the timer bar colours for auras with a set duration. The left colour choice determines the start of the bar (when it begins counting down) and the second the finish of the bar (when it has almost expired).\n\nThis is the colour that will also be used for auras with a cast time before they apply.'
L.WindowBarToggle = 'Farbe: Umschaltbare Auren'
L.WindowBarToggleTip = 'Set the timer bar colours for toggled auras with no set duration. The left colour choice determines the start of the bar (the furthest side from the icon) and the second the finish of the bar (nearest the icon).'
L.WindowBarPassive = 'Farbe: Passive Auren'
L.WindowBarPassiveTip = 'Set the timer bar colours for passive auras with no set duration. The left colour choice determines the start of the bar (the furthest side from the icon) and the second the finish of the bar (nearest the icon).'

-- settings: profiles tab (6)
L.ProfileCharacterList = 'Vorhande Einstellungen'
L.ProfileCharacterListTip = 'Liste von Charactern die aktuell S\'rendarr Einstellungen besitzen.'
L.ProfileCopyFrom = 'Einstellungen Kopieren'
L.ProfileCopyFromTip = 'Kopiert die Einstellungen des ausgewählten Characters auf die des aktuell eingeloggten Characters.'
L.ProfileCopyFromWarn = 'Das klicken auf den Button wird das Interface neu laden und alle Srendarr Einstellungen des Character mit den \'s Einstellungen mit denen des ausgewählten Characters überschreiben\n\nKann nicht rückgängig gemacht werden!'

if (GetCVar('language.2') == 'de') then -- overwrite GetLocale for new language
    for k, v in pairs(Srendarr:GetLocale()) do
        if (not L[k]) then -- no translation for this string, use default
            L[k] = v
        end
    end
 
    function Srendarr:GetLocale() -- set new locale return
        return L
    end
end
